## unittest-xml-reporting 1.5.0

=== debian/changelog ===
unittest-xml-reporting (1.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #708654)
  * Adopt python-xmlrunner:
    - rename source package to match upstream
    - debhelper compat level 8
    - bring under the Debian Python Modules Team
    - standards version 3.9.4
    - use dh_python2
    - update debian/copyright
  * Activate tests (they are empty at the moment, but ready for
    when upstream adds some)

 -- Jonathan Wiltshire <jmw@tiger-computing.co.uk>  Mon, 03 Jun 2013 16:55:01 +0100

python-xmlrunner (1.2-2) UNRELEASED; urgency=low

  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Sat, 18 Jun 2011 14:48:40 +0100

python-xmlrunner (1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump base version number in get-orig-source target.

 -- Chris Lamb <lamby@debian.org>  Mon, 28 Mar 2011 17:23:37 +0100

python-xmlrunner (1.0.3+git201103162341-1) unstable; urgency=low

  * Initial release.

 -- Chris Lamb <lamby@debian.org>  Thu, 24 Mar 2011 17:34:09 +0000
