=== debian/control ===
Source: unittest-xml-reporting
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Wiltshire <jmw@tiger-computing.co.uk>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://github.com/danielfm/unittest-xml-reporting
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/unittext-xml-reporting
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unittest-xml-reporting

Package: python-xmlrunner
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-unittest2
Description: PyUnit-based test runner with JUnit like XML reporting
 unittest-xml-reporting is a Python "unittest" test runner that saves test
 results to machine-readble XML files that can be consumed by a wide range of
 development tools such as build systems, IDEs and continuous integration
 servers (such as Hudson/Jenkins).
 .
 It also includes an adaptor so that it can be used in conjunction with the
 Django web development framework.
